clouds:
  abot-epc:
    type: openstack
    auth-types: [userpass]
    endpoint: http://identity-airship.intel-pod15.opnfv.org/v3
    regions:
      intel-pod15:
        endpoint: http://identity-airship.intel-pod15.opnfv.org/v3